<?php
// $Id: language.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          /
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

// ------------------------------------------------------------ //
// INTERFACE:
// ------------------------------------------------------------ //
define("_phpRPC_Manual", "Manual");
define("_phpRPC_Editor", "Editor");
define("_phpRPC_Debugger", "Debugger");
define("_phpRPC_Input", "Input");
define("_phpRPC_Internal", "Intern dekoder kode");
define("_phpRPC_Decoded", "Afkodede Streng-resultater");
define("_phpRPC_Recieved", "Modtaget ");
define("_phpRPC_Sent", "Sendt");
define("_phpRPC_Types", "Typer");
define("_phpRPC_Fuctions", "Funktioner");
define("_phpRPC_Common", "OBS: Dette er blot de mest alm. forekommende.");

// ------------------------------------------------------------ //
// BLOGGER:
// ------------------------------------------------------------ //
define("_phpRPC_All", "--- Alle ---");
define("_phpRPC_Denied", "Adgang nægtet.");
define("_phpRPC_NoSuch", "Ingen sådan bruger.");
define("_phpRPC_BlogNoPosts", "Ingen indlæg");
define("_phpRPC_BlogNoRecent", "Ingen nye indlæg");
define("_phpRPC_AdminOnly", "Det er kun site administratoren der kan slette indlæg !");
define("_phpRPC_BlogBeSure", "Vær sikker på at skrive en titel og mindst en smule brødtekst.");
define("_phpRPC_Topic", "Husk at vælge en emnekategori til Please select a topic category to post to.");
define("_phpRPC_DBerreur", "Wasn't able to run database query for some reason.");
define("_phpRPC_NotAvailiable1", "Function: ");
define("_phpRPC_NotAvailiable2", "There is no such equivalent as this function in e-xoops:  This error is normal.");
define("_phpRPC_TrackVars", "Please enable track_errors in server php.ini");
define("_phpRPC_NoFunc", "Could not load required function: ");
define("_phpRPC_NoMeth", "Could not find method: ");
?>
